.if !defined(_MAKEVARS_MK)
_MAKEVARS_MK=	defined

BUILDLINK_PREFIX.curses=	/usr
BUILDLINK_PREFIX.gmp=	/usr/pkg
BUILDLINK_PREFIX.libarchive=	/usr
BUILDLINK_PREFIX.openssl=	/usr
BUILDLINK_PREFIX.ossp-uuid=	/usr/pkg
BUILDLINK_PREFIX.pthread=	/usr
BUILDLINK_PREFIX.readline=	/usr/pkg
BUILDLINK_PREFIX.termcap=	/usr
BUILDLINK_PREFIX.zlib=	/usr
BUILTIN_LIB_FOUND.c_r=	no
BUILTIN_LIB_FOUND.crypto=	yes
BUILTIN_LIB_FOUND.curses=	yes
BUILTIN_LIB_FOUND.history=	no
BUILTIN_LIB_FOUND.pthread=	yes
BUILTIN_LIB_FOUND.readline=	no
BUILTIN_LIB_FOUND.rt=	yes
BUILTIN_LIB_FOUND.ssl=	yes
BUILTIN_LIB_FOUND.termcap=	yes
BUILTIN_LIB_FOUND.terminfo=	yes
BUILTIN_LIB_FOUND.termlib=	yes
BUILTIN_LIB_FOUND.tinfo=	no
BUILTIN_OPENSSL_HAS_THREADS=	no
BUILTIN_PKG.libarchive=	libarchive-3.4.0
BUILTIN_PKG.openssl=	openssl-3.0.9
BUILTIN_PKG.zlib=	zlib-1.2.13
BUILTIN_VERSION.openssl=	3.0.9
H_ARCHIVE=	/usr/include/archive.h
H_CURSES=	/usr/include/curses.h
H_CURSES_CHGAT=	/usr/include/curses.h
H_CURSES_GETMOUSE=	/usr/include/curses.h
H_CURSES_GETSYX=	/usr/include/curses.h
H_CURSES_HALFDELAY=	/usr/include/curses.h
H_CURSES_MVWCHGAT=	/usr/include/curses.h
H_CURSES_PUTWIN=	/usr/include/curses.h
H_CURSES_RESIZETERM=	/usr/include/curses.h
H_CURSES_RESIZE_TERM=	/usr/include/curses.h
H_CURSES_RIPOFFLINE=	/usr/include/curses.h
H_CURSES_SET_ESCDELAY=	/usr/include/curses.h
H_CURSES_SYNCOK=	/usr/include/curses.h
H_CURSES_VW_PRINTW=	/usr/include/curses.h
H_CURSES_WA_NORMAL=	/usr/include/curses.h
H_CURSES_WGETNSTR=	/usr/include/curses.h
H_CURSES_WSYNCUP=	/usr/include/curses.h
H_GMP=	__nonexistent__
H_OPENSSLCONF=	/usr/include/openssl/opensslconf.h
H_OPENSSLV=	/usr/include/openssl/opensslv.h
H_PTHREAD=	/usr/include/pthread.h
H_READLINE=	__nonexistent__
H_TERM=	__nonexistent__
H_TERMCAP=	/usr/include/termcap.h
H_TERMLIB=	__nonexistent__
H_ZLIB=	/usr/include/zlib.h
IS_BUILTIN.curses=	yes
IS_BUILTIN.gmp=	no
IS_BUILTIN.libarchive=	yes
IS_BUILTIN.openssl=	yes
IS_BUILTIN.pthread=	yes
IS_BUILTIN.readline=	no
IS_BUILTIN.termcap=	yes
IS_BUILTIN.zlib=	yes
USE_BUILTIN.curses=	yes
USE_BUILTIN.gmp=	no
USE_BUILTIN.libarchive=	yes
USE_BUILTIN.openssl=	yes
USE_BUILTIN.pthread=	yes
USE_BUILTIN.readline=	no
USE_BUILTIN.termcap=	yes
USE_BUILTIN.zlib=	yes
_BLNK_PHYSICAL_PATH.LOCALBASE=	/usr/pkg
_BLNK_PHYSICAL_PATH.WRKDIR=	/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb
_BLNK_PKG_DBDIR.gmp=	/usr/pkg/pkgdb/gmp-6.3.0
_BLNK_PKG_DBDIR.ossp-uuid=	/usr/pkg/pkgdb/ossp-uuid-1.6.2nb11
_BLNK_PKG_DBDIR.readline=	/usr/pkg/pkgdb/readline-8.2nb2
_BLTN_H_READLINE=	__nonexistent__
_IGNORE_INFO_PATH=	
_MANCOMPRESSED=	no
_MANZ=	no
_USE_TOOLS=	[ awk basename bash bsdtar cat chgrp chmod chown cmake cmp cp cpack cut date diff digest dirname echo egrep env expr false fgrep find ftp grep gzcat head hostname id install ln ls mkdir mv patch printf pwd rm rmdir sed sh sort tail test touch tr true uname wc xargs

.endif # _MAKEVARS_MK
